<?php
declare(strict_types = 1);

class_exists('DB') || die;

require_once(__DIR__ . '/classes/AdminGroups.class.php');

template:
{
	Template::set('page',
	[
		'link' => App::getURL('users'),
		'title' => __('Utilisateurs')
	]);
	Template::set('section', 'groups');
	Template::set('template', ['file' => 'groups.tpl.php']);
}

update:
{
	AdminGroups::addGroup();
}

get_data:
{
	AdminGroups::getGroups();
}
?>